
/** BASIC */

html, body {
	height: 100%;
}

/** HEADER */

#header {
	margin: 0px auto;
}

/** LOGO */

#logo {
	float: left;
	width: 400px;
	height: 115px;
	background: url(images/homepage02.gif) no-repeat left top;
}

#logo h1 {
	text-indent: -9999em;
}

/** MENU */

#menu {
	float: right;
}

/** FORMS */

#forms {
	margin: 0px auto;
}

/** SEARCH */

#search {
	float: left;
}

/** CURRENCY */

#currency {
	float: left;
}

/** CART ITEMS */

#cart-items {
	float: left;
}

/** CATEGORIES */

#categories {
	margin: 0px auto;
}

/** BANNER */

#banner {
	margin: 0px auto;
}

/** PAGE */

#page {
	margin: 0px auto;
}

/** CONTENT */

#content {
	float: right;
}

/** SIDEBAR */

#sidebar {
	float: left;
}

/** FOOTER */

#footer {
	margin: 0px auto;
}

/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(images/bg.gif) repeat-x left top;
}

/** HEADINGS */

h1, h2, h3 {
	margin: 0px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #434242;
}

p, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
}

/** LIST STYLE 1 */

.list1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	xline-height: 220%;
}

#slider ul.list1 {
	top: 0;
	position: relative;
	height: 100%;
}

.list1 li {
	background: url(images/homepage13.gif) no-repeat right center;
	border-bottom: 1px solid #D1D1D1;
	text-align: left;
	padding: 5px 0px;
}

.list1 li.first {
	border: none;
}

.list1 a {
  text-decoration: none;
}

.list1 a.active {
  font-weight: bold;
}

/** LIST STYLE 2 */

.list2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.list2 li {
	float: left;
	width: 266px;
	height: 107px;
	margin-top: 12px;
	padding: 17px 17px 0px 17px;
	background: url(images/homepage14.gif) no-repeat left top;
}

.list2 li.alt {
	margin-left: 12px;
}

.list2 .image {
	float: left;
	width: 110px;
}

.list2 h3 {
	margin-bottom: 15px;
	font-size: 11px;
}

.list2 h3 a {
	text-decoration: none;
	color: #EF2100;
}

.list2 h3 a:hover {
	text-decoration: underline;
}

.list2 .add {
	float: left;
	width: 69px;
	height: 18px;
	padding-top: 7px;
	background: url(images/homepage15.gif) no-repeat center center;
	text-decoration: none;
	text-align: center;
	letter-spacing: -1px;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}

.list2 b {
	float: left;
	padding-left: 15px;
	font-size: 21px;
}

.list2 b span {
	float: left;
}

.list2 b sup {
	float: left;
	font-size: 13px;
}

.nofloat li {
	float: none;
	width: auto;
	background-image: url(images/subpage1_04.gif);
}

.nofloat li.alt {
	margin-left: 0px;
}

.details li {
	padding: 0px;
	background: none;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

input, select, textarea {
	background: #FFFFFF;
	border-top: 1px solid #C8C8C8;
	border-left: 1px solid #DCDCDC;
	font: normal 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #434242;
	padding: 3px;
}

input.form-submit {
  background: #ddd;
}

/** LINKS */

a {
	color: #434242;
}

a:hover {
	text-decoration: none;
}

/** STYLES */

.style1 {
}

.style1 a {
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1 {
}

/** MISC */

.align-justify {
	text-align: justify;
}

.align-right {
	text-align: right;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 3px 15px 0px 0px;
}

img.right {
	float: right;
	margin: 3px 0px 0px 15px;
}

img.border {
	padding: 2px;
	background: #FFFFFF;
	border: 1px solid #E2DCBF;
}

hr {
	display: none;
}

.hr1 {
	height: 1px;
}

/** HEADER */

#header {
  position: relative;
	width: 900px;
	height: 130px;
	background: url(images/slogan.gif) no-repeat 150px 30px;
}

#header .logo {
  padding-left: 30px;
}

#lang {
  position: absolute;
  width: 95px;
  height: 12px;
  left: 810px;
  top: 35px;
}

#actions {
  position: absolute;
  width: 730px;
  height: 40px;
  top: 70px;
  left: 170px;
  vertical-align: top;
}

#actions form.search {
  float: left;
  width: 220px;  
  height: 40px;
  vertical-align: top;
}

/** MENU */

#menu {
}

#menu ul {
	margin: 0px;
	padding: 83px 0px 0px 0px;
	list-style: none;
}

#menu li {
	float: left;
}

#menu a {
	padding: 0px 14px;
	border-left: 1px solid #565343;
	text-decoration: none;
	color: #565343;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .first a {
	border: none;
}

/** FORMS */

#forms {
	width: 900px;
	height: 52px;
	padding: 23px 0px 0px 0px;
	background: url(images/homepage03.gif) no-repeat left top;
}

/** SEARCH */

#search {
	width: 350px;
	padding: 0px 0px 0px 25px;
}

#search input {
	float: left;
}

#query {
	width: 130px;
	margin: 2px 0px 0px 0px;
	padding: 3px;
}

#search-submit {
	width: 47px;
	height: 23px;
	margin: 0px 0px 0px 10px;
	background: url(images/subpage1_01.gif) no-repeat left top;
	border: none;
	letter-spacing: -1px;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}

#search a {
	display: block;
	float: left;
	padding: 5px 0px 0px 10px;
}

/** CURRENCY */

#currency {
	width: 287px;
}

#unit {
	float: left;
	width: 126px;
	margin: 2px 0px 0px 0px;
	padding: 3px;
}

#currency-submit {
	float: left;
	width: 92px;
	height: 23px;
	margin: 0px 0px 0px 10px;
	background: url(images/subpage1_02.gif) no-repeat left top;
	border: none;
	letter-spacing: -1px;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}

/** CART ITEMS */

#cart-items {
	padding: 5px 0px 0px 0px;
	color: #434242;
}

#cart-items span {
	float: left;
}

#cart-items .button {
	float: left;
	width: 61px;
	height: 17px;
	margin: -5px 0px 0px 10px;
	padding-top: 6px;
	background: url(images/subpage1_03.gif) no-repeat center center;
	text-align: center;
	text-decoration: none;
	letter-spacing: -1px;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}

#cart-items span {
	float: left;
}

/** CATEGORIES */

#categories {
	width: 900px;
	height: 53px;
	background: url(images/homepage04.gif) repeat-x left top;
	overflow: hidden;
}

#categories ul {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	background: url(images/homepage06.gif) no-repeat right top;
	list-style: none;
}

#categories li {
	float: left;
	height: 47px;
	padding-right: 15px;
}

#categories li.first {
	padding-left: 10px;
	background: url(images/homepage05.gif) no-repeat left top;
}

#categories a {
	display: block;
	float: left;
	width: auto;
	height: 30px;
	padding: 17px 8px 0px 8px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

#categories a:hover, #categories .active a {
	background: url(images/homepage07.gif) repeat-x left top;
}

/** BANNER */

#banner {
	width: 900px;
	height: 137px;
}

/** PAGE */

#page {
	width: 900px;
}

/** CONTENT */

#content {
  width: 670px;
}

#content.product-view {
	width: 450px;
}

#content.product-view div.content {
	xheight: 400px;
	xoverflow: auto;
}

/** BOX STYLE A */

.boxA {
	background: url(images/homepage09.gif) repeat-x left top;
}

.boxA .title-tab {
	background: url(images/homepage11.gif) no-repeat right top;
}

.boxA .title-tab h1, .boxA .title-tab h2 {
	height: 24px;
	padding: 11px 0px 0px 10px;
	background: url(images/homepage10.gif) no-repeat left top;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

.boxA .content {
	padding: 5px;
} 

/** SIDEBAR */

#sidebar {
	width: 220px;
	margin-right: 5px;
}

/** FOOTER */

#footer {
	width: 905px;
	height: 100px;
	background: url(images/homepage16.gif) no-repeat left top;
}

#footer #message {
	margin: 0px;
	padding: 18px 25px 0px 25px;
	line-height: normal;
	color: #989688;
	text-align: center;
}

#footer #veebitehas {
  padding: 3px 0;
  text-align: center;
}

#footer #veebitehas a {
  color: #b1b0a9;
}

#footer a {
	text-decoration: none;
	color: #989688;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .links {
	float: right;
}

#footer .legal {
	float: left;
}

/** BOX1 */

#box1 {
}

#box1 .content {
	padding: 0px;
}

/** BOX2 */

#box2 {
  margin-bottom: 1em;
}

/** BOX3 */

#box3 {
}

/** BOX4 */

#box4 {
}

#box4 .content {
	padding-top: 10px;
}

/** BOX5 */

#box5 {
}

.product div {
  margin: 1em 0;
}

.product .main-image {
  margin-right: 5px;
}

.product span {
  padding: 0 1em 0 0;
  font-weight: bold;
}

.product .properties {
  border-collapse: collapse;
}

.product .properties td {
  padding: 5px;
  border: 1px solid #ccc;  
  line-height: 1em;
}

.product-item {
  position: relative;
  clear: left;
  width: 390px;
  border-bottom: 1px solid #d1d1d1;
  padding: 10px;
}

.product-item img {
  float: left;
}

.product-item img.hover {
  display: none;
  position: absolute;
  xwidth: 166px;
  xheight: 130px;
  left: -0px;
  top: -0px;
  z-index: 10;  
}

.product-item .info {
  margin-left: 125px;
}

.product-item .info div {
  margin: 0.5em 0;
  line-height: 1em;  
}

.product-item .info .name {
  margin-top: 0;
}

.product-item.unavailable {
  background: #e9e9e9;
}

.product-item div.price {
  xfloat: right;
  line-height: 1.5em;
  margin: 0;
  xtext-align: right;
}

.product-item .info .info-text, .product-item .info .name {
  line-height: 1.5em;
}

.product-item div span {
  padding: 0 5px 0 0;
  font-weight: bold;
}

#attachments {
  margin: 1em 0;
}

#attachments th {
  text-align: left;
}

#attachments th, #attachments td {
  padding: 5px 10px 5px 0;
  line-height: 1em;
}

#content .content {
  padding: 5px 5px;
}

#submenu .content {
  padding: 5px;
}

#submenu {
  float: left;
  width: 220px;
}

.clearfix {
  clear: both;
  height: 1px;
  line-height: 1px;
}

.pager {
  margin: 1em 0;
}
span.pager-ellipsis {
	padding-right: 5px;
}

input.button {
  border: none;
  border-width: 0;
  padding: 0;
  width: 61px;
  height: 23px;  
  background: url(images/button.gif);
  color: #fff;
  vertical-align: top;
  cursor: pointer;
}

input.textfield {
  width: 120px;
  padding: 3px;
}

input.search {
  margin: 0 10px;
  padding: 0;
  border: none;
}

a.login {
  font-family: Tahoma;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;  
}

#actions label {
  font-family: Tahoma;
  font-size: 11px;
  font-weight: bold;
  padding-right: 5px;  
  
}

input.name, input.password {
  margin-right: 10px;
}

.newsitem a {
  font-family: Tahoma;
  font-weight: bold;
  text-decoration: none;
}

.newsitem .teaser {
  margin: 0.5em 0;
}

.newsitem .more {
  margin-bottom: 1em;
}

.newsitem .more a {
  font-weight: normal;
  color: #ff7d21;
  text-decoration: underline;
}

.node .date {
  margin-bottom: 1em;
}

#content a {
  color:#FF7D21;
}

#ordering {
  border-bottom: 1px solid #d1d1d1;
  padding-bottom: 5px;
  margin-bottom: 5px;
  text-align: right;
}

#ordering a {
  color: #434242;
  line-height: 14px;
  padding-left: 5px;
}

#ordering a.asc {
  background: url(images/asc.gif) no-repeat right center;
  padding: 0 25px 0 5px;    
}

#ordering a.desc {
  background: url(images/desc.gif) no-repeat right center;
  padding-right: 25px; 
}

#furnituur-add-form {
  float: right;
  text-align: right;
}

#furnituur-add-form div {
  margin: 0;
}

#furnituur-add-form .form-submit {
  padding-right: 25px;
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #fff url(images/add.gif) no-repeat right center;
  cursor: pointer;
}

#furnituur-add-form #edit-qty-wrapper {
  display: inline;
  margin: 0;
}

#furnituur-add-form label {
  display: inline;
  font-weight: normal;
  padding-right: 5px;
}

#furnituur-add-form .form-text {
  width: 25px;
  margin-right: 5px;
}

#furnituur-cart-form .remove {
  border: none;
}

#furnituur-cart-form th {
  text-align: left;
}

#furnituur-cart-form .form-text {
  
}

#cart {
  width: 100%;
  border-collapse: collapse;
}

#cart th {
  padding: 3px 0;
  border-bottom: 1px solid #d1d1d1;
}

#cart td {
  padding: 3px 0;
}

#cart .sum {
  text-align: right;
  width: 100px;
}

#cart td.summary {
  border-top: 1px solid #d1d1d1;
  border-bottom: 1px solid #d1d1d1;  
  text-align: right;
  vertical-align: top;
}

#cart .form-item {
  margin: 0;
}

#cart .form-text {
  width: 50px;
}

#cart .remove-col {
  text-align: right;
}

#cart .name-col {
  width: 50%;
}

#furnituur-cart-form .cart-submit {
  width: 106px;
  height: 30px;
  background: url(images/cart_submit.gif) no-repeat;
  border: none;
  padding-bottom: 6px;
  color: #fff;
}

#furnituur-cart-form .cart-update {
  width: 106px;
  height: 30px;
  background: url(images/cart_submit.gif) no-repeat;
  border: none;
  margin: 5px 0;
  padding-bottom: 6px;
  color: #fff;
}

#search-results {
  width: 100%;
  border-collapse: collapse;
}

#search-results th {
  padding: 3px 0;
  text-align: left;
  border-bottom: 1px solid #d1d1d1;  
}

#search-results td {
  padding: 3px 0;
  border-bottom: 1px solid #d1d1d1;
}

#search-results td.more {
  text-align: right;
}

#user-info {
  float: right;
  width: 480px;  
}

a.cart {
  display: block;
  float: left;
  xheight: 24px;
  padding: 4px 0px;
  line-height: 16px;
  padding-right: 30px;
  background: url(images/add.gif) no-repeat right center;
  font-family: Tahoma;
}

a.logout {
  float: left;
  display: block;
  width: 61px;
  height: 23px;
  font-size: 11px;
  line-height: 23px;
  background: url(images/button.gif);
  vertical-align: middle;  
  color: #fff;
  text-align: center;
  text-decoration: none;
  margin-bottom: 11px;
}

#welcome {
  float: left;
  width: 250px;
  height: 40px;
  height: 23px;
  line-height: 23px;
  padding-top: 12px;
  vertical-align: middle;
  padding-right: 20px;
  font-family: Tahoma;
  font-size: 14px;
}

#welcome span {
  color: #ff7d21;
  padding-right: 10px;
}

#head {
  width: 900px;
  height: 120px;
  margin-bottom: 5px;
  z-index: 0;
}

#head {
    overflow: hidden;
    border: 0px solid black;
    padding: 0px;
    clear:both;
}


#head img {
    height: 120px;
    margin: 0px;
    border: 0px;
    clear:both;
    }


x#products {
  min-height: 600px;
  height: auto !important;
  height: 600px;
  overflow: auto;
}

#products.search .product-item {
  width: 640px;
}

span.unavailable {
  color: red;
}

form.search {
  margin-top: 12px;
}

form.login {
  float: left;
  width: 350px;
}

form.login label {
  display: block;
  float: left;
  width: 80px;
  margin: 0;
  line-height: 20px;
}

.un {
  height: 24px;
  padding-bottom: 5px;
  overflow: hidden;
  line-height: 24px;
}

.pw {
  height: 24px;
  line-height: 24px;  
}

#mycart {
  float: right;
  width: 160px;
  margin-top: 12px;
}